<?php
//tenant_rental_rate
$sqlTenantRentalRate = "select rental_rate from tenant_rental_rate where tenant_id =  $tenant_id and status = 'enable'";
$runTenantRentalRate = mysqli_query($link, $sqlTenantRentalRate);
if($runTenantRentalRate === FALSE){
	die(mysqli_error($link));
}
$resultTenantRentalRate = mysqli_fetch_assoc($runTenantRentalRate);
$rental_rate = $resultTenantRentalRate["rental_rate"];
?>
